Last 5.3 release ever available: PHP 5.3.29 - 5.3 now EOL

Pré-requis

Pour pouvoir utiliser ces fonctions, vous devez compiler PHP avec le support MaxDB. De plus, vous devez avoir de disponible la bibliothèque MaxDB SQLDBC pour accéder au serveur MaxDB.

La documentation sur MaxDB SQLDBC peut être trouvée sur » http://maxdb.sap.com/documentation/.

Téléchargez le paquet MaxDB SQLDBC sur » http://www.sdn.sap.com/irj/sdn/maxdb-downloads.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top